@media screen and (max-width: 1200px) {

	.attachmentcontainerfrontpage {
		top:60px;
	}
	.attachmentcontainerregpage, .attachmentcontainerfrontpage {
		top:60px;
		left:9%;
		right:auto;
	}

	.sidehead{
		cursor:pointer;
	}

	
	.single-resources .sidewrap {height:auto !important;}
	footer{margin-left:0  !important;}
	.single-blog  .sidewrap{height:auto !important;}
	

		.page .entry-content blockquote {
		position: relative;
		top:0px;
		left: 0px;
		width:100%;
	}
	
	
		.single-resources #main{margin:0 auto !important;}
		.single-resources .sidewrap {height:auto !important;}
	footer{margin-left:0  !important;}
	.single-blog  .sidewrap{height:auto !important;}

	
	.single-magazine #sidebar .sidewrap {
		height:auto;
		overflow-y: inherit;
	}
	.single-magazine .slidercontainer {
		height:auto;
	}

	#slider_container {
		display:none;
	}
	
	#sidebar {
		position: relative !important;
		width:100%;
		background-color: #E4051F;
		top:0px !important;
		float: inherit !important;
		height:auto !important;
	}
	.single-magazine #sidebar .sidewrap2 {
		height:auto;
	}
	.single-magazine #sidebar .sidewrap.shorter{
		height:auto;
	}
		body {
		width:100%;
	}
	.homebottom #main, .page-template-page-publications #main {
		width:100%;
	}
	.page-template-page-publications #main {
		padding-top: 20px;
	}
	.post-type-archive-resource #main {
		width:900px;	
	}
	.post-type-archive-resource #main .resource1, .post-type-archive-resource #main .resource4, .post-type-archive-resource #main .resource7 {
		margin-right: 0px;
	}
	.post-type-archive-resource #main .resource2, .post-type-archive-resource #main .resource6 {
		margin-right: 20px;
	}
	.post-type-archive-resource .showmore {
		margin-right: 5px;
	}
	.post-type-archive-blog #main {
		width:900px;
	}
	.post-type-archive-blog #main .blog1, .post-type-archive-blog #main .blog5 {
		margin-right: 20px;
	}
	.post-type-archive-blog #main .blog3, .post-type-archive-blog #main .blog6 {
		margin-right: 0px;
	}
	.post-type-archive-blog .showmore {
		margin-right: 5px;
	}
	.hometop #main {
		width:900px;
	}
	.hometop #main article:nth-child(6) {
		margin-left: 0px;
	}
	.hometop #main article:nth-child(2) {
		margin-right: 0px;
	}
	.hometop #main article:nth-child(3) {
		margin-right: 20px;
	}
	.wrap {
		width:96%;
		margin-left: 2%;
		margin-right: 2%;
	}
	.bottom-footer {
		width:100%;
	}


	.page-template-page-topics #sidebar .sidewrap {
		height:auto;
		overflow-y: hidden;
	}

	#sidebar h2 {
		color: #FFFFFF;
	}
	#sidebar .side a {
		color: #FFFFFF !important;
	}

	.home .red-footer .mailchimp-section.four {
		display: none;
	}
	.home .red-footer .mailchimp-section.five {
		width: 49%;
	}
	.mailchimp-select {
		max-width: 380px;
		margin: 0 auto;
	}
	.home .red-footer .mailchimp-section.six {
		width: 49%;
		margin-right: 0px;
	}
	.pubimage {
		display: none;
	}
	
		
	#sidebar .side {
		display:none;
		border-bottom: 1px solid #8c0313 !important;
	}
	#sidebar .side.active {
		background: transparent !important;
	}
	#sidebar .sideactive {
		display:none;
		border-bottom: 1px solid #8c0313 !important;
	}
	#sidebar .sidehead {
		border-bottom: 1px solid #8c0313 !important;
		border-top: 1px solid #8c0313;
		padding-top: 0px;
		padding-bottom: 0px;
	}	
	.sidebar.mobile {
		display: block;
	}
	#sidebar .side.sideactive {
		background: #E4051F;
	}

}

@media screen and (min-width:1199px) {
	
	#nextfooter #innerfooter
	{
		margin-left: auto;
		margin-right: auto;
		padding-left: 2%;
		padding-right: 2%;
	}
	
  .page-template-page-publications .publications .publication {
    margin-left:250px;
  }


  .page-template-page-publications .more .publication {
    margin-left:0px;
  }


  .page-template-page-publications  .publications .pubtitle {
    font-size: 1.6em;
  }
  .page-template-page-publications  .publications .pubimage {
    float: left;
    width: 250px;
  }
}

@media screen and (max-width: 999px) {
	
		.header .nav li a {
	padding: 20px 6px 19px 6px;
	transition: padding 0.6s ease;
	-webkit-transition: padding 0.6s ease;	
	}

	.page-template-page-topics #main {
		width:620px
	}
	.page-template-page-topics #main article {
		height:400px;
	}
	.page-template-page-topics #main #column2 {
		margin-right: 0px;
	}
	.page-template-page-topics #main #column3 {
		width:620px;
	}
	.page-template-page-topics #main #column3 article:nth-child(1), .page-template-page-topics #main #column3 article:nth-child(3) {
		margin-right: 20px;
	}
	.hometop #main {
		width:590px;
	}
	.hometop #main article:nth-child(1), .hometop #main article:nth-child(3) {
		margin-right: 0px;
	}
	.hometop #main article:nth-child(2) {
		margin-right: 20px;
	}
	.post-type-archive-resource #main {
		width:590px;	
	}
	.post-type-archive-resource #main .resource1, .post-type-archive-resource #main .resource5, .post-type-archive-resource #main .resource7 {
		margin-right: 20px;
	}
	.post-type-archive-resource #main .resource2, .post-type-archive-resource #main .resource6, .post-type-archive-resource #main .resource8 {
		margin-right: 0px;
	}
	.post-type-archive-resource .showmore {
		margin-right: 0px;
	}
	.post-type-archive-blog #main .blogs {
		height:500px;
	}
	.post-type-archive-blog #main {
		width:590px;
	}
	.post-type-archive-blog #main .blog0 {
		width:285px;
		margin-right: 20px;
	}
	.post-type-archive-blog #main .blog0 .blogimage {
		width:100%;
		height:175px;
	}
	.post-type-archive-blog #main .blog0 .blogbottom {
		width:100%;
		height:325px;	
	}
	.post-type-archive-blog #main .blog8 {
		height:400px;
	}
	.post-type-archive-blog #main .blog1, .post-type-archive-blog #main .blog3, .post-type-archive-blog #main .blog5, .post-type-archive-blog #main .blog7 {
		margin-right: 0px;
	}
	.post-type-archive-blog #main .blog2, .post-type-archive-blog #main .blog4, .post-type-archive-blog #main .blog6 {
		margin-right: 20px;
	}
	.post-type-archive-blog .showmore {
		margin-right: 0px;
	}
	.post-type-archive-events #main {
		width:620px;	
	}
	.post-type-archive-events #main .events1, .post-type-archive-events #main .events3, .post-type-archive-events #main .events7 {
		margin-right: 0px;
	}
	.post-type-archive-events #main .events2 {
		margin-right: 20px;
	}
}

@media screen and (max-width: 899px) {
	
	#menu-footermenu li a {padding-left:0 !important;}
	
	.header .logo {
		display: none;
	}
	#search-page.full-overlay {
		padding-top: 80px;
	}
	#search-page .search-container {
		width:92%;
		margin-left: 4%;
		margin-right: 4%;
	}
	#search-page #searchform select {
		width:100%;
		max-width: none;
	}
	#search-page input[type="search"] {
		width:100%;
		max-width: none;
		box-sizing: border-box;
	}
	#search-page select[name="country"] {
		margin-bottom: 20px;
	}
	#search-page select[name="sort"] {
		width:100%;
		margin-top: 0px;
	}
	#search-page .searchrwrapper {
		display: none;
	}
	#search-page .searchlwrapper {
		padding-left: 0px;
		width:100%;
	}
	#search-page .searchresult[type="blog"] {
		background-position: right 0px top 20px;
	}
	#search-page .searchresult[type="post"] {
		background-position: right 0px top 20px;
	}
	#search-page .searchresult[type="magazine"] {
		background-position: right 0px top 20px;
	}
	#search-page h1.srtitle  {
		margin-top: 0px;
	}
}

@media screen and (max-width: 769px) {
	
	
	
	.cornered{display: none;}
	
	#innerfooter, #innerfooter #nextlink{width:100% !important;}

	.showmore {
		width:100%;
		float: none;
		text-align: center;
	}
	.page-template-page #main, .page-template-default #main, .single-resources, .single-magazine #main {
		width:100%;
	}
	.home .header .home-slider.mobile {
		max-height:inherit;
		height:auto;
		display: block;
	}
	.home .header .homeslider.mobile ul.reslides {
		height:100%;
	}
	.home .header .slidertext {
		width:100%;
		height:100%;
		left:0px;
		padding:100px 25px 100px 25px;
	}

.home .header .slidertext .title {
		font-size: 45px;
	}


	.home .header .homeslider.mobile .slidertext .text {
		position: inherit;
		margin-top: 30px;
	}

	.home .slidertext .text{		padding-bottom: 30px;}

	.wrap, .header #inner-header {
		width:96%;
		margin-left: 2%;
		margin-right: 2%;
	}
	.header-cont {
		border: 0px;
	}
	.header .logo {
		display:none;
	}
	.header .mobile {
		display: block;
	}
	.header .home-slider {
		display:none;
	}
	.header nav[role="navigation"] {
		display: none;
		background: #E4051F;
		z-index: 99999999;
		float: none;

		height:100%;
		width:100%;
		position: fixed;
		top:0px;
		left:0px;
		right:0px;
		bottom:0px;
		overflow-x:hidden;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}
	
	.rslides_nav.next {
    z-index: 2;
    position: absolute;
    top: 200px;
    right: 5px;
    height: 48px;
    width: 33px;
    background-image: url("/wp-content/uploads/2015/10/flex-next.png");
    color: transparent !important;
	}
	
	.home .header .slidertext {
    width: 100%;
    height: 100%;
    left: 0px;
    padding: 100px 50px 100px 50px;
}
	
	.rslides_nav.prev {
    z-index: 2;
    position: absolute;
    top: 200px;
    left: 5px;
    height: 48px;
    width: 33px;
    background-image: url("/wp-content/uploads/2015/10/flex-prev.png");
    color: transparent !important;
	}


	
	#search-page{-webkit-overflow-scrolling: touch;}
	
	#menu-item-70889 a img{width:50px !important; height:50px !important;}
	
	.header nav[role="navigation"] .nav {
		height:auto;
	}
	.header nav[role="navigation"] .nav li {
		float: none;
		
	}
	.header nav[role="navigation"] .nav li a{
		margin-left: 20px;
		margin-right: 20px;
		padding: 10px 0px 10px 0px;
		color: #FFFFFF;
		font-size: 25px;
		border-bottom: 1px solid #2C2C2C;
	}
	.header nav[role="navigation"] .nav #menu-item-70889 {
		height:inherit;
		width:inherit;
	}
	.header nav[role="navigation"] .nav #menu-item-70889 a {
		border-bottom: 0px none !important;
padding-bottom: 0px !important;
padding-left: 15px !important;
margin-left: 0px !important;
margin-right  :10px !important;
	}
	.header nav[role="navigation"] .nav #menu-item-70889 a img{
		position: inherit;
		height:inherit;
		width:inherit;
		float: left;
		margin-right: 6px;
		margin-top: 0 !important;
		margin-left:0 !important;
	}
	.header nav[role="navigation"] .nav #menu-item-70889 a:after {
		content: "User content";
		font-style: italic;
		font-weight: normal;
		text-transform: none !important;
		font-family: 'Source Sans Pro', sans-serif !important;
		font-size:25px;
		color:white;
		margin-left:20px;
		font-weight:100;
		letter-spacing: 0.025em;

	}
	.header nav[role="navigation"] .nav li:nth-last-child(2) a{
		border-bottom:0px;
	}
	.header nav[role="navigation"] .active a{
		color: #FFFFFF;
	}
	.header nav[role="navigation"] .gray {
		background: #E4051F;
	}
	.header nav[role="navigation"] .red {
		display: none;
	}
	.home .red-footer .mailchimp-section {
		width:100% !important;
	}
	.home .red-footer .mailchimp-section.one h3 {
		margin-bottom: 0px;
	}
}

@media screen and (max-width: 699px) {
	
.mainnav{
	padding: 30px 20px 20px 10px;
}

.twitter-widget {
    width: 100%;
 }

.closeleft img{padding-bottom:60px;}

	.home .hometop article, .home .hometop article img{
		width:100% !important;
		height:auto;
	}
	
	.fullimg img{max-width:100%;height:auto !important;}
	.homebottom .homedivbot .image img {height:auto !important;}
	
		.hometop #main article:nth-child(1), .hometop #main article:nth-child(3),.hometop #main article:nth-child(6) {
/*		max-width: 285px;*/
		margin-right: inherit !important;
margin-bottom: inherit !important;
float: none !important;
margin-top: 0px;
margin-left: auto;

	}
	
	.eventside.desktop{
		display:none;
	}
		
	#main {
		width:100% !important
	}
	
	footer{
		margin-left:0px !important;
	}
	
	.caption{width:100% !important;margin-left:0 !important;}
	.credit{width:100% !important;}
	
	.article-header{padding: 0 !important;}
	.featuredimage img{max-width:100% !important;height:auto;}
	
	.page-template-page-topics #main .topiccolumn {
		width: 100%;
		margin: 0px auto !important;
		max-width: 300px;
		float: none;
	}
	.page-template-page-topics #main #column3 {
		width:100%;
	}
	.page-template-page-topics #main article {
		width:100%;
		margin-right: 0px !important;
	}
	.post-type-archive-events #main {
		width:100%;
	}
	.post-type-archive-events #main .events {
		width:100%;
		margin-right: 0px !important;
	}
	.hometop #main {
		width:100%;
		max-width: 590px;
	}
	.hometop #main article{
		margin-right: inherit !important;
		margin-bottom: inherit !important;
		float: none;
		margin: 0 auto;
	}
	.hometop #main article:nth-child(6) {
		float: left;
	}
	.post-type-archive-resource #main {
		width:100%;	
	}
	.post-type-archive-resource #main .resources {
		width:100%;
		margin-right: 0px !important;
	}
	.post-type-archive-blog #main {
		width:100%;
		max-width: 285px;
	}
	.post-type-archive-blog #main .blogs {
		width:100%;
		margin-right: 0px !important;
		max-width: 285px;
		clear: both;
	}
	.post-type-archive-blog #main .blog8 .blogbottom {
		width:100%;
	}
	.page-template-page #main, .page-template-page-submit #main, .post-type-archive-events #main, .single-blog #main, .single-events #main {
		width:100%;
	}
	.wrap, .header #inner-header {
		/*width:285px;*/
		width:100%;
		margin:0 auto;
	}
	.footer .copyright {
		clear: both;
		float: left;
		padding-left: 0.75em;
	}
	.footer ul.footer-nav {
		width:240px;
	}
	.footer ul.footer-nav li {
		float: left;
	}
	.footer #menu-footermenu li {
		width:50%;
	}
	.footer .top-footer .footer-widget {
		width:100%;
	}
	.home .homebottom {
		padding-top: 0px;
	}
	.home .homebottom .homedivbot {
		width:100%;
	}
	.home .hometop article:nth-child(1) {
		width:100%;
		height:400px;
	}
	.home .hometop article:nth-child(1) .magimage {
		width:100%;
	}
	.home .hometop article:nth-child(6) {
		width:100%;
		height:400px;
	}
	.home .hometop .twitter-widget {
		float:none !important;
		margin:0 auto;
		height:300px;
	}
	.page-template-page-submit .submit-page label {
		display:none;
	}
	.page-template-page-submit .submit-page input {
		width:100%;
		max-width: none;
	}
	.page-template-page-submit .submit-page textarea {
		width:100%;
		max-width: none;
	}
	.page-template-page-submit .submit-page input[type="submit"] {
		width:100%;
	}
	#wpadminbar
	{
		position: fixed;
	}
	
	.countwrapper{padding-left:0px;}
	.blogs.mobileonly{display:block;}
	.blogs.desktoponly{display:none;}
	.resource-page .blogtext {
    font-size: 0.8em !important;
	}
	
	.single-magazine .slidercontainer{height:inherit;}
	.single-magazine .slidertext{
		position: absolute;
top: 0px;
width: 100% !important;
height: 100% !important;
left: 0;
	}
	
	.single-magazine .slidertext .text{bottom: 20px;}
	
.single-magazine .slidercontainer img.attachment-fullsize {
	width: auto !important;
    height: 350px !important;
}
	
}


/* BT's Responsive Breakpoint Work*/

.single-events .wrap {
	   width: 100% !important;
 }

/* 1505 is the point at which it will start to go sad at the moment, so give it % l/r? */
@media screen and (max-width: 1505px) {
	.single-magazine #inner-content.wrap,
	.single-blog #inner-content.wrap,
	.post-type-archive-events #inner-content.wrap,
	.page-template-page-topics #inner-content.wrap,
	.page-template-page-publications #inner-content.wrap,
	.page-template-page-submit #inner-content.wrap,
	.single-magazine .footer,
	.post-type-archive-events .footer,
	.page-template-page-topics .footer,
	.page-template-page-publications .footer,
	.page-template-page-submit .footer,
	.single-magazine #nextfooter {
    	/*margin-left:10% !important;*/
  	}

  	.single-events #main{
	  	margin-left:15% !important;
  	}
  	
	.download-link {
		position: relative;
		right:0px;
		width:100%;
		margin-bottom:60px;
	}
  	
	
  	
  	
  	
}

@media screen and (max-width: 1500px) {


.page-template-page #main, .page-template-default #main, .single-resources #main, .single-resource #main{
		margin: 0 auto !important;
	}

}

@media screen and (max-width: 1329px) {
	
	
	
	
	/* Sidebar - hide */	
	.single-blog #inner-content.wrap,
	.single-resources #inner-content.wrap,
	.single-magazine #inner-content.wrap,
	.post-type-archive-events #inner-content.wrap,
	.page-template-page-topics #inner-content.wrap,
	.page-template-page-publications #inner-content.wrap,
	.page-template-page-submit #inner-content.wrap {
    	margin-left:200px !important;
  	}
  	
  	.single-magazine .footer,
	.post-type-archive-events .footer,
	.page-template-page-topics .footer,
	.page-template-page-publications .footer,
	.page-template-page-submit .footer,
	.single-magazine #nextfooter{
		margin-left:305px !important;
	}
	
	.single-resources footer{margin-left:0px !important;}
	.single-resources #sidebar {
		position: relative !important;
		width:100%;
		background-color: #E4051F;
		top:0px !important;
		float: inherit !important;
		height:auto !important;		
	}
		
	.single-resources #sidebar .side {
		display:none;
		border-bottom: 1px solid #8c0313 !important;
	}
	.single-resources #sidebar .side.active {
		background: transparent !important;
	}
	.single-resources #sidebar .sideactive {
		display:none;
		border-bottom: 1px solid #8c0313 !important;
	}
	.single-resources #sidebar .sidehead {
		border-bottom: 1px solid #8c0313 !important;
		border-top: 1px solid #8c0313;
		padding-top: 0px;
		padding-bottom: 0px;
	}	
	.single-resources .sidebar.mobile {
		display: block;
	}
	.single-resources #sidebar .side.sideactive {
		background: #E4051F;
	}
	
	.single-resources .sidewrap{height:auto;}


}

/* First Breakpoint - Smaller Screens (where the total width is less than the content of something with a sidebar and a download on the RHS */
@media screen and (max-width: 1200px) {

#sidebar .side:hover {
	background: none;
	text-decoration: underline;
	color:white;
}

	/* Download - jump within content */
	/* Blockquote - remain */
	/* Event Info - remain */
	/* Menu - remain */
	
	/* Sidebar - hide */	
	.single-blog #inner-content.wrap,
	.single-resources #inner-content.wrap,
	.single-magazine #inner-content.wrap,
	.post-type-archive-events #inner-content.wrap,
	.page-template-page-topics #inner-content.wrap,
	.page-template-page-publications #inner-content.wrap,
	.page-template-page-submit #inner-content.wrap,
	.single-magazine .footer,
	.post-type-archive-events .footer,
	.page-template-page-topics .footer,
	.page-template-page-publications .footer,
	.page-template-page-submit .footer,
	.single-magazine #nextfooter {
    	margin-left:auto !important;
  	}
  	
  	.single-events #main{
	  	margin-left:0px !important;
  	}


  	
  	/* Footer */


}

/* Second Breakpoint - Smaller Screens (where the total width is less than the content of something with a sidebar and a blockquote or event info */
@media screen and (max-width: 1100px) {

	/* Download - jump within content */
	/* Blockquote - jump within content */
	/* Event Info - jump within content */
	/* Menu - remain */
	
	/* Sidebar - remain */
  	/* Footer */
  	
  	
  	  	
  	.eventside.desktop{display:none;}
  	.eventside.mobile {
		display:block;
		position: relative;
		width: 100%;
		top: 0;
		left: 0;
		padding: 20px;
	}

}
/* Third Breakpoint - Tablet (where there should be no sidebar but 2 columns for list pages */
@media screen and (max-width: 800px) {

	.single-magazine #main{margin-left:0px !important;}

	

	/* Download - jump within content */
	/* Blockquote - jump within content */
	/* Event Info - jump within content */
	/* Menu - smaller to accomodate size */
	/* Sidebar - jump to the top */
	.single-blog .featuredimage img{max-width:100% !important;min-width: 0 !important;}
}

/* Fourth Breakpoint - Mobile (where there sould only ever be one column */
@media screen and (max-width: 600px) {

	/* Download - jump within content */
	/* Blockquote - jump within content */
	/* Event Info - jump within content */
	/* Menu - mobile menu */
	/* Sidebar - jump to the top */
	
	#inner-content{padding:10px;}
	
	.hometop article .magauthorposition{position: relative !important;top:0;left:0 !important;}

}

/* Another way of looking at this:
	
	

*/

.single-magazine article{margin-left: 100px;}
.single-magazine .entry-content blockquote {left:-200px;}



@media screen and (max-width:1300px){
	.single .entry-content blockquote {
		position: relative;
		top:0px;
		left: 0px;
		width:100%;
	}	
	
	.single-magazine #main{margin-left:50px;}
	
	
	    .article-header .author{margin-bottom:0px;}

.sidehead.side.download{display:block !important;padding:15px !important;}

		
}

.header.smallerheader #menu-item-32833 a{margin:0;paddingg:0;padding-left: 16px;}
#menu-item-32833 a:hover{text-decoration: none !important;}
.header.smallerheader .nav li.red a{padding:0px;}
.header.smallerheader #menu-item-70889 a{font-size: 35px;}
#mc4wp-form-1{margin-top: 20px;}

.closeleft{color:#2c2c2c !important; }

.top-date{font-weight:normal;margin-top: 5px;
display: block;}
.pcredit{display:block;margin-top:10px;}

#inner-footer{padding-bottom: 10px;}
